{
	"read_again":"Read Again",
    "read_end": "The End",
	"back_to_home":"Back to Home",
    "back_to_map":"Back to Map",
	"back_to_library":"Back to Library",
    "subscribe":"Subscribe",
    "more_languages":"More Languages",
    "cancel_download":"Cancel",
    "exit_app":"Do you want to exit?",
	"bookshelf":{
		"menu":{
			"all_stories":"All Stories",
			"age":"Age",
			"subject":"Subject",
			"a_z":"A-Z",
			"my_library":"My Library"
		},
        "settings":{
            "EN":"English",
            "NO":"Norwegian",
            "SV":"Swedish",
            "CN":"Chinese",
            "DA":"Danish",
            "valid_until":"Valid Until:",
            "account":"Konto",
            "library":"Bibliotek",
            "my_subscriptions":"My subscriptions",
            "support":"Support",
            "about":"Om oss",
            "privacy":"Personvern",
            "login":"Login",
            "sign_up":"Sign up",
            "forgot_password":"Forgot Password",
            "email":"Email Address",
            "password":"Password",
            "support_title":"Our team is here to help! Check our FAQ page for quick answers, or contact us for questions and ideas for making Pickatale better!",
            "faq":"FAQ & Contact",
            "view_tutorial": "View Tutorial",
            "incorrectemail":"Incorrect email",
            "incorrectpassword":"Incorrect password",
            "delete":"Delete",
            "deleteAll":"Delete all books",
            "nobooks":"You don't have any books",
            "deleteonebook":"Do you want delete the book",
            "deleteallbook":"Do you want delete all books",
            "logout_title":"Do you want logout?",
            "login_to_unlock":"Please sign in to unlock this book"
        },
        "subject":{
            "Action":"Action",
            "Animals":"Animals",
            "Adventure":"Adventure",
            "Classics":"Classics",
            "Fairy Tales":"Fairy Tales",
            "Family":"Family",
            "Friendship":"Friendship",
            "History":"History",
            "Lesson":"Lesson"
        }
	},
    "alert":{
        "ok":"OK",
        "cancel":"Cancel",
        "loading":"Loading...",
        "connection_error":"Network connection failed",
        "server_error":"Encountered a server error",
        "password_incorrect":"Password incorrect",
        "devices_limit": "You are logged in on too many devices. Press OK to manage your account.",
        "subscription_renewals": "您的订阅已经到期了，请续费",
        "subscription_CMCC": "购买才可使用，点击确定进行购买"
    }
}